Subject: [MEDIACTRL] Typo in mediactrl-sip-control-framework-10

From: Puneet Sharma <[email-masked]>
Date: Thu, 25 Jun 2009 15:04:35 -0700

Hi All
There's a typo in Examples section of the framework draft-10. The SYNC
message contains the keep-alive header which is mentioned as "K-Alive" which
is incorrect. I hope this is corrected in upcoming versions.

-Puneet